Projekte
Manage CRM projects in VARIO Cloud via API, including project data, reminders, subscriptions, workflows, billing, and parent-child relations.
CRM Projekte
an identifier
OK
No content
PUT /erp/crm-projects/{id}/subscription/deactivate HTTP/1.1
Host: api.example.com
Accept: */*
OK
No content
OK
CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
GET /erp/crm-projects/{id}/reminders/{reminderId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"crmId": 1,
"userRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"remindAt": "2026-01-01T00:00:00.000Z",
"note": "text",
"critical": true
}CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
OK
CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
PUT /erp/crm-projects/{id}/reminders/{reminderId} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 142
{
"version": "text",
"info": {},
"id": "text",
"crmId": 1,
"userRef": {
"id": "text"
},
"remindAt": "2026-01-01T00:00:00.000Z",
"note": "text",
"critical": true
}OK
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"crmId": 1,
"userRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"remindAt": "2026-01-01T00:00:00.000Z",
"note": "text",
"critical": true
}OK
message context
message
DELETE /erp/crm-projects/{id}/reminders/{reminderId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"context": "text",
"messageValue": "text"
}an identifier
successful operation
CRM Projekte
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Aufgaben-Nummer
Notiz/Beschreibung
Notizen
In Workflow-Verarbeitung?
Aufgabentitel
Gesamt Aufwandsschätzung in Sekunden
Gesamt beauftragte Zeit in Sekunden
Geplanter Projektzeitraum (von)
Geplanter Projektzeitraum (bis)
Tatsächlicher Projektzeitraum (von)
Tatsächlicher Projektzeitraum (bis)
Datum Vertragsabschluss
Erfasste Zeiten in Sekunden
Abgerechnete Zeiten in Sekunden
Resource with given ID was not found
GET /erp/crm-projects/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"typeRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"stateRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"priorityRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"number": "text",
"description": "text",
"notes": "text",
"accountRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"processedByWorkflow": true,
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"checklist": [],
"recordedTimes": 1,
"billedTimes": 1,
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
}an identifier
Request zur Erstellung oder Aktualisierung eines Projekts
successful operation
CRM Projekte
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Aufgaben-Nummer
Notiz/Beschreibung
Notizen
In Workflow-Verarbeitung?
Aufgabentitel
Gesamt Aufwandsschätzung in Sekunden
Gesamt beauftragte Zeit in Sekunden
Geplanter Projektzeitraum (von)
Geplanter Projektzeitraum (bis)
Tatsächlicher Projektzeitraum (von)
Tatsächlicher Projektzeitraum (bis)
Datum Vertragsabschluss
Erfasste Zeiten in Sekunden
Abgerechnete Zeiten in Sekunden
Resource was not found
Resource was not valid to process
PUT /erp/crm-projects/{id} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 1336
{
"toCreateOrUpdate": {
"version": "text",
"info": {},
"id": "text",
"typeRef": {
"id": "text"
},
"stateRef": {
"id": "text"
},
"priorityRef": {
"id": "text"
},
"description": "text",
"notes": "text",
"accountRef": {
"id": "text"
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text"
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {},
"id": "text",
"accountPersonRef": {
"id": "text"
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {},
"id": "text",
"accountPersonRef": {
"id": "text"
},
"description": "text"
},
"checklist": [],
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
},
"parameters": []
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"typeRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"stateRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"priorityRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"number": "text",
"description": "text",
"notes": "text",
"accountRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"processedByWorkflow": true,
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"checklist": [],
"recordedTimes": 1,
"billedTimes": 1,
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
}an identifier
successful operation
message context
message
Resource was not found
unable to delete Resource, due to constraints, existing references or internal state
DELETE /erp/crm-projects/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"context": "text",
"messageValue": "text"
}an identifier
Search-Dialog
successful operation
CRM Projekte
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Aufgaben-Nummer
Notiz/Beschreibung
Notizen
In Workflow-Verarbeitung?
Aufgabentitel
Gesamt Aufwandsschätzung in Sekunden
Gesamt beauftragte Zeit in Sekunden
Geplanter Projektzeitraum (von)
Geplanter Projektzeitraum (bis)
Tatsächlicher Projektzeitraum (von)
Tatsächlicher Projektzeitraum (bis)
Datum Vertragsabschluss
Erfasste Zeiten in Sekunden
Abgerechnete Zeiten in Sekunden
Resource was not found
Resource was not valid to process
PATCH /erp/crm-projects/{id} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 363
{
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"typeRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"stateRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"priorityRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"number": "text",
"description": "text",
"notes": "text",
"accountRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"processedByWorkflow": true,
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"checklist": [],
"recordedTimes": 1,
"billedTimes": 1,
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
}OK
Referenz auf ein CRM-Objekt
ID
Möglich CRM-Typen
Nummer
Bezeichung
Beschreibung
GET /erp/crm-projects/parent/{childId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]Request zur Aktualisierung der CRM-Parents
OK
message context
message
PUT /erp/crm-projects/parent/{childId} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 14
{
"parents": []
}OK
{
"context": "text",
"messageValue": "text"
}OK
message context
message
DELETE /erp/crm-projects/parent/{childId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"context": "text",
"messageValue": "text"
}OK
Referenz auf ein CRM-Objekt
ID
Möglich CRM-Typen
Nummer
Bezeichung
Beschreibung
GET /erp/crm-projects/children/{parentId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]Request zur Aktualisierung der CRM-Children
OK
Referenz auf ein CRM-Objekt
ID
Möglich CRM-Typen
Nummer
Bezeichung
Beschreibung
PUT /erp/crm-projects/children/{parentId} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 15
{
"children": []
}OK
[]OK
message context
message
DELETE /erp/crm-projects/children/{parentId} HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"context": "text",
"messageValue": "text"
}CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
OK
CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
POST /erp/crm-projects/{id}/reminders/ HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 142
{
"version": "text",
"info": {},
"id": "text",
"crmId": 1,
"userRef": {
"id": "text"
},
"remindAt": "2026-01-01T00:00:00.000Z",
"note": "text",
"critical": true
}OK
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"crmId": 1,
"userRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"remindAt": "2026-01-01T00:00:00.000Z",
"note": "text",
"critical": true
}OK
message context
message
POST /erp/crm-projects/{id}/perform-billing HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"context": "text",
"messageValue": "text"
}Vorlage zum Erstellen eines Projekts
successful operation
CRM Projekte
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Aufgaben-Nummer
Notiz/Beschreibung
Notizen
In Workflow-Verarbeitung?
Aufgabentitel
Gesamt Aufwandsschätzung in Sekunden
Gesamt beauftragte Zeit in Sekunden
Geplanter Projektzeitraum (von)
Geplanter Projektzeitraum (bis)
Tatsächlicher Projektzeitraum (von)
Tatsächlicher Projektzeitraum (bis)
Datum Vertragsabschluss
Erfasste Zeiten in Sekunden
Abgerechnete Zeiten in Sekunden
Resource was not valid to process
POST /erp/crm-projects HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 1348
{
"createTemplateId": 1,
"project": {
"version": "text",
"info": {},
"id": "text",
"typeRef": {
"id": "text"
},
"stateRef": {
"id": "text"
},
"priorityRef": {
"id": "text"
},
"description": "text",
"notes": "text",
"accountRef": {
"id": "text"
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text"
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {},
"id": "text",
"accountPersonRef": {
"id": "text"
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {},
"id": "text",
"accountPersonRef": {
"id": "text"
},
"description": "text"
},
"checklist": [],
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
},
"parameters": []
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"typeRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"stateRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"priorityRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"number": "text",
"description": "text",
"notes": "text",
"accountRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"parentRefs": [],
"childRefs": [],
"tags": [],
"salesDocumentRefs": [],
"contractRefs": [],
"observerRefs": [],
"processedByWorkflow": true,
"purchaseDocumentRefs": [],
"customField": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"phaseRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"label": "text",
"effortEstimation": 1,
"effortCommissioned": 1,
"plannedProjectPeriodFrom": "2026-01-01",
"plannedProjectPeriodTo": "2026-01-01",
"actualProjectPeriodFrom": "2026-01-01",
"actualProjectPeriodTo": "2026-01-01",
"contractConclusionDate": "2026-01-01",
"projectManagerOfCustomer": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"projectManagerOfContractor": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"accountPersonRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"description": "text"
},
"checklist": [],
"recordedTimes": 1,
"billedTimes": 1,
"additionalParticipantsOfCustomer": [],
"additionalParticipantsOfContractor": []
}Workflow-Instanz gefunden
Status einer Workflow-Instanz
Es existiert noch keine Workflow-Instanz
GET /erp/crm-projects/{refId}/workflow-state HTTP/1.1
Host: api.example.com
Accept: */*
CREATEDWorkflow-Instanz gefunden
Adhoc Preset
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Was kann mit diesem Preset abgebildet werden QUERY oder STATEMENT
QUERYPossible values: template dem dieser filter zugeordnet worden ist.
templateGroupKey dem dieser filter zugeordnet worden ist.
label für diesen filter
bei mode == STATEMENT, das vql-query
für Workflows vorgesehen
falseIdentifier einer OutputReportGroup (moduleKey=cunit), die als Druckvorlage für dieses Preset verwendet wird
GET /erp/crm-projects/{refId}/workflow-instances-preset HTTP/1.1
Host: api.example.com
Accept: */*
Workflow-Instanz gefunden
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"mode": "QUERY",
"templateId": "text",
"templateGroupKey": "text",
"label": "text",
"uiPayload": {
"empty": true,
"array": true,
"null": true,
"object": true,
"float": true,
"missingNode": true,
"nodeType": "ARRAY",
"valueNode": true,
"container": true,
"integralNumber": true,
"floatingPointNumber": true,
"string": true,
"pojo": true,
"short": true,
"int": true,
"long": true,
"double": true,
"bigDecimal": true,
"bigInteger": true,
"boolean": true,
"binary": true,
"number": true,
"embeddedValue": true
},
"variables": [],
"queryStatement": "text",
"queryPredicate": {
"type": "JUNCTION",
"operator": "AND",
"children": [],
"property": "text",
"values": [
"text"
],
"visible": true,
"functions": [
"text"
]
},
"results": [],
"sortAndOrders": [],
"pageable": {
"limit": 1
},
"option": {
"distinctResult": true
},
"transformations": [],
"arithmeticQueryTerms": [],
"definition": [
{
"_type": "text",
"definition": "[Circular Reference]",
"value": "[Circular Reference]"
}
],
"permissionAggregation": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"userPermissions": [],
"groupPermissions": [],
"operationForAllUsers": "READ_ONLY"
},
"forWorkflow": false,
"outputReportGroupIdentifier": "text",
"userOptions": {
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"pinned": false
}
}Workflow-Instanz gefunden
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Status einer Workflow-Instanz
Es existiert noch keine Workflow-Instanz
GET /erp/crm-projects/{refId}/latest-workflow-instance HTTP/1.1
Host: api.example.com
Accept: */*
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"state": "CREATED",
"workflowRef": {
"id": "text",
"label": "text",
"description": "text",
"active": true
},
"workItems": [],
"logEntries": []
}an identifier
OK
Übergeordnete Kategorie
Identifier
a label
a short description
Activ
GET /erp/crm-projects/{id}/subscription HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]OK
CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
GET /erp/crm-projects/{id}/reminders HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]OK
CRM Erinnerungen
Version Identifier for this Object (for PUT)
Unique identifier of the Object
ID des CRM Objekts
Erinnerungszeitpunkt
Notiz zur Erinnerung
Kritische Erinnerung?
GET /erp/crm-projects/reminders HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]Last updated
Was this helpful?